# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  title: MyString
  content: MyText

two:
  name: MyString
  title: MyString
  content: MyText
